footer{
    margin-top: 10px;
}
.footer_part1{
 background: #002E6C;
}
.footer_part1 .app_link{
 img{
    width: 48px;
    margin-right: 10px;
 }
}
.footer_part1 .phone_app_link{
    display: none;
}
.footer_part1 .main_content{
 width: 78%;
 margin: 0 auto;
 padding: 60px 0;
 display: flex;
 justify-content: space-between;
 flex-direction: column;
}
.footer_part1 .contact_information{
 width: 252px;
 margin-bottom: 17px;
 span{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: right;
    color: #fff;
 }
}
.footer_part1 .phone_number{
    margin-top: 17px;
    img{
        width: 18px;
        margin-right: 10px;
    }
    span{
        font-family: Rubik Regular;
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0%;
        color: #fff;
    }
}
.footer_part1 .items_right{
    text-align: left;
    width: 40%;
}
.footer_part1 .items .items_title{
    margin-bottom: 16px;
}
.footer_part1 .items .items_title a{
   font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
}
.footer_part1 .items .item{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0%;
    color: #FFFFFF;
    margin-bottom: 8px;
}
.footer_part1 .items_right .contact{
    /* margin-top: 36px;
    margin-bottom: 32px; */
}
.footer_part1 .items_right .contact a{
    /* text-decoration: underline; */
   font-family: Rubik Bolder;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    text-decoration: none;
    /* color: #fff; */
    cursor: pointer;
}
.footer_part1 .items_right .contact_phone{
    display: flex;
}
.footer_part1 .phone_style{
    display: none;
}
/* 第二部分 */
.footer_part2{
 /* height: 96px; */
 /* width: 100%; */
 background: #002E6C;
 border-top: 1px solid #A9A9A9;
 display: flex;
 flex-direction: column;
 justify-content: center;
 padding: 24px 0px;
}
.footer_part2 a{
    text-decoration: underline;
    margin-right: 5px;
    color: #fff;
}
.footer_part2 .copyright{
    font-family: Rubik Regular;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    color: #fff;
    width: 78%;
    margin: 0 auto;
    /* margin-left: 150px; */
}
.footerCookiesAlert {
    position: fixed;
    bottom: 0;
    background: #000;
    color: #fff;
    opacity: 0.74;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 200;
    padding: 12px 40px;
    /* display: flex; */
    justify-content: space-between;
    align-items: center;
    display: none;
    gap: 16px;
    box-sizing: border-box;
}
.footerCookiesAlert .acceptCloseBtn {
    cursor: pointer;
    white-space: nowrap;
    width: 150px;
    height: 36px;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 12px;
    gap: 4px;
    border-radius: 4px;
    border-width: 1px;
    font-family: 'Rubik Bolder';
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    border: 1px solid #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.footerCookiesAlert .main a {
    text-decoration: underline;
}

.footerCookiesAlert .main, .footerCookiesAlert .main a {
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 12px;
    color: #fff;
}
/*footer{
    position: fixed;
    width: 100%;
    bottom: 0;
}*/
@media (max-width: 953px) {
    .copyright-text{
      display: block;
    }
    .footer_part1 .main_content{
       width: 85%;
       flex-direction: column;
       /* border-bottom: 1px solid #A9A9A9; */
       padding: 0;
       margin: 0 auto;
    }
    .footer_part1{
        padding: 0px 0px 16px 0px;
        display: flex;
        flex-direction: column-reverse;
    }
    .footer_part1 .items,.app_link{
        display: none;
    }
    .footer_part1 .items_right{
        text-align: left;
    }
    .footer_part1 .items_right .contact{
        margin:16px 0 16px;
    }
    .footer_part1 .items_right .contact_phone {
        display: flex;
        flex-direction: column;
    }
    .footer_part1 .phone_style{
        display: block;
        width: 85%;
        margin: 0 auto;
    }
    .footer_part1 .phone_style .phone_app_link{
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-top: 32px;
    }
    .footer_part1 .phone_style .functions{
        margin-top: 32px;
    }
    .footer_part1 .phone_style .functions .function_title{
        display: flex;
        justify-content: space-between;
        margin-bottom: 16px;
    }
    .footer_part1 .phone_style .functions .function_title span, .footer_part1 .phone_style .functions .function_title a,.footer_part1 .items_right .contact a{
        font-family: Rubik Regular;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
        color: #fff;
    }
    .footer_part1 .phone_style .functions .function_title .down_icon{
        background-image: url('./image/white_bottom.png');
        vertical-align: middle;
        width: 24px;
        height: 24px;
        display: inline-block;
    }
    .footer_part1 .phone_style .functions .function_title.active .down_icon{
        background-image: url('./image/white_top.png');
    }
    .footer_part1 .phone_style .functions ul{
        list-style: none;
        padding: 0;
        display: none;
    }
    .footer_part1 .phone_style .functions ul.active{
        display: block;
    }
    .footer_part1 .phone_style .functions ul.active a{
        text-decoration: none;
    }
    .footer_part1 .phone_style .functions ul.active li{
        font-family: Rubik Regular;
        font-weight: 400;
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0%;
        color: #FFFFFF;
    }
    .footer_part2{
        padding: 16px 0px;
    }
    .footer_part2 .copyright{
        width: 85%;
    }
     .footerCookiesAlert {
        flex-direction: column;
        justify-content: center;
    }
        .footerCookiesAlert .main, .footerCookiesAlert .main a {
        font-size: 10px;
    }
        .footerCookiesAlert .acceptCloseBtn {
        width: 100%;
        font-size: 16px;
    }
}
